name:
  common: British Indian Ocean Territory
  official: British Indian Ocean Territory
  native:
    eng:
      common: British Indian Ocean Territory
      official: British Indian Ocean Territory
eumember: false
landlocked: false
nationality: ""
tlds:
- .io
languages:
  eng: English
translations:
  CYM:
    common: Tiriogaeth Brydeinig Cefnfor India
    official: British Indian Ocean Territory
  DEU:
    common: Britisches Territorium im Indischen Ozean
    official: Britisch-Indischer Ozean
  FIN:
    common: Brittiläinen Intian valtameren alue
    official: Brittiläinen Intian valtameren alue
  HRV:
    common: Britanski Indijskooceanski teritorij
    official: British Indian Ocean Territory
  ITA:
    common: Territorio britannico dell'oceano indiano
    official: Territorio britannico dell'Oceano Indiano
  JPN:
    common: イギリス領インド洋地域
    official: イギリス領インド洋地域
  POR:
    common: Território Britânico do Oceano Índico
    official: British Indian Ocean Territory
  RUS:
    common: Британская территория в Индийском океане
    official: Британская территория Индийского океана
currencies:
- USD
borders: []
codes:
  alpha2: IO
  alpha3: IOT
  cioc: ""
  ccn3: "086"
  callingcodes:
  - "246"
  internationalprefix: ""
geo:
  region: Africa
  subregion: Eastern Africa
  continent: Asia
  capital: Diego Garcia
  area: 60
coordinates:
  longitudestring: 71 30 E
  latitudestring: 6 00 S
  minlongitude: 71.26528
  minlatitude: -7.35
  maxlongitude: 72.48333
  maxlatitude: -5.233333
  latitude: -6.19627
  longitude: 71.34793
